List subscriptions
curl --request GET \
--url https://api.bondio.co/v2/subscriptions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bondio.co/v2/subscriptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bondio.co/v2/subscriptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [
{
"id": "sub2_wyr3ios2",
"esim": {
"id": "esim_iddfsdf1",
"iccid": "891004234814455936F",
"activationCode": "LPA:1$smdp.bondio.com$23LKL-32340MX-20349LIH",
"msisdn": "449898978234",
"label": "alpha"
},
"createdAt": 123143243,
"metadata": "tag1"
}
],
"nextPage": "<string>"
}SubscriptionV2
List subscriptions
GET
/
v2
/
subscriptions
List subscriptions
curl --request GET \
--url https://api.bondio.co/v2/subscriptions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bondio.co/v2/subscriptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bondio.co/v2/subscriptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [
{
"id": "sub2_wyr3ios2",
"esim": {
"id": "esim_iddfsdf1",
"iccid": "891004234814455936F",
"activationCode": "LPA:1$smdp.bondio.com$23LKL-32340MX-20349LIH",
"msisdn": "449898978234",
"label": "alpha"
},
"createdAt": 123143243,
"metadata": "tag1"
}
],
"nextPage": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

